Subject: New Reply Received - Re: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 07 Apr 2020 16:41:53 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Sorry to inform you but I just received a call yesterday which I missed. But,  I called him back he never answered it. </div>
<div dir="auto"><br></div>
<div dir="auto">Anyways, thanks for your support.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,</div>
<div dir="auto">Pooja Shetty </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 7, 2020, 20:02 Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Pooja,</div></div>
<div><div>
<div> </div>
<div>Thank you for your patience.<br><div> </div>
<div>With reference to order no #9774512920</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you thrice on #544970302 but didn't receive any response from your end.<div><br style="box-sizing:border-box"></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div><br></div>
</div>
</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/627720